
eTBM 3 - Feature #1810

Cases - Search patient

06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Enable user to search for a patient using different variables

History

#1 - 08/20/2016 09:08 AM - Ricardo Memoria

- Status changed from New to In Progress

#2 - 08/24/2016 12:16 AM - Ricardo Memoria

- Status changed from In Progress to Closed
